Subject: (usr-tc) Wierd Happenings

From: Steve Cobb <[email-masked]>
Date: Tue, 02 Jan 2001 19:04:20 +0000

I just upgraded the software on my DSP amd my ARC on a TC rack at one pop.  The DSP is now at 2.1.9 and the ARC is at 4.2.32.  after doing this and reseting all cards involved, my configuration was lost, i.e. my users were lost, my radius settings erased etc.  Anyway, after correcting the auth and acct settings through telnet, I decided to add the users using TCM.  However, I get a bunch of error messages that say "No Data Available @ xxxxxxxxx" where xxxxxxx looks like a SNMP address.  I can add a user, I just can edit it, or view networks through TCM.  If I add the user through telnet and then enable the user, wierd things start happening like my ARC stops responding to telnet, users can't dialin, etc.  Any ideas?  All help would be appreciated.

Thanks,
Steve Cobb
Geeksnet 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.